Analyzing.

Scheduled analysis is going on. Some of the information may be inconsistent. Sorry for the inconvenience.

Catalyst-Model-LDAP-FromAuthentication

Prerequisites

Catalyst-Model-LDAP-FromAuthentication declares the following 8 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Catalyst::Authentication::Store::LDAP0.1004Catalyst-Authentication-Store-LDAP-1.014122.86
Catalyst::Component::InstancePerContext0Catalyst-Component-InstancePerContext-0.001001122.86
Catalyst::Model::LDAP0.16Catalyst-Model-LDAP-0.17131.43
Moose0Moose-2.1212100.00
MooseX::Types::Common::String0MooseX-Types-Common-0.001012134.29
MooseX::Types::LoadableClass0.005MooseX-Types-LoadableClass-0.012134.29
namespace::autoclean0namespace-autoclean-0.20134.29
perl5.005003perl0.00

Catalyst-Model-LDAP-FromAuthentication declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Catalyst::Runtime0Catalyst-Runtime-5.90072120.00
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-6.98131.43
Test::More0.88Test-Simple-1.001006128.57

Catalyst-Model-LDAP-FromAuthentication declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-6.98131.428571428571